Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Wed, 9 Nov 2016 14:41:42 +0000

On Tue, Nov 08, 2016 at 11:18:29AM +0800, Chen-Yu Tsai wrote:

> sound-asoc is missing patch

>     ASoC: sun4i-codec: Add support for optional reset control to quirks
>     http://www.spinics.net/lists/alsa-devel/msg56289.html

> which commit 8d9e4c9e993f ("ASoC: sun4i-codec: Add support for A31 playback
> through headphone output") depends on. This was part of the same series that
> I posted:

I don't have that...

> A new version of the remaining patches was posted yesterday:

>     http://www.spinics.net/lists/alsa-devel/msg56443.html

Please include human readable descriptions of things like commits and
issues being discussed in e-mail in your mails, this makes them much
easier for humans to read especially when they have no internet access.
I do frequently catch up on my mail on flights or while otherwise
travelling so this is even more pressing for me than just being about
making things a bit easier to read.